﻿@charset "utf-8";
body{
	margin:0px;
	padding: 0px;
	font-family:"微软雅黑";
	color:#555;
	font-size: 13px;
	}
ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
	}
div, form, ul, ol, li, dl, dt, h1, h2, h3, h4, dd, p, span, table {
	margin:0;
	padding:0;
	border:none;
	font-size:12px;
	}
a {
	color:#555;
	text-decoration: none; 
	
	}
a:hover,a:active{ color:#017faf; }
img {
	border:0;
}
.clear {
	clear:both;
	height:1%;
	font-size:0;
}


/****header*****/
.header{ height:110px; }
.header_w{ width:1200px; margin:0 auto; }
.header .logo{ float:left; margin-top:20px; }
.head_right{ float:right; }
.head_right ul li{ float:left; margin-top:38px; }
.head_right ul li input{ width:275px; border:1px solid #1c8cb5; height:32px; line-height:32px; color:#999; text-indent:15px; }
.head_right ul li.link{ padding-left:30px; }
.head_right ul li.link a:link,.head_right ul li.link a:visited{ line-height:35px; color:#666; padding:0 5px;  }



/****nav***/
.menu{ background:url(../images/nav_bg.jpg) repeat-x; height:50px; border-bottom:3px solid #0080af; }
#nav { width:1200px; margin:0 auto; }
#nav li { float: left; font-size:16px; color:#333; line-height:50px; display: block; width:133px; text-align:center; }
#nav li a { font-size:16px; height:50px; width:133px; display:block; }
#nav li a.hover { background:#1889b3; color:#fff; }
#nav li ul { position: absolute; visibility: hidden; }
#nav li ul li { float: none; display:block;  background:#2991b6; border-right:none; border-bottom:1px solid #1889b3; line-height:50px; }
#nav li ul li a { width:133px; color: #fff; text-align:center; display:block; font-size:15px;  }
#nav li ul li a:hover {  background: #1889b3;  width:133px; color:#fff; }
#nav .nav_two{z-index:999}


/****banner****/
.banner{ width:796px; height:261px; }



/****content_top****/
.content{ width:1200px; margin:20px auto; }
.con_left{ float:left; width:796px; }
.con_right{ float:right; width:380px; }



/**vedio**/
.vedio{ width:380px; height:250px; float:right; margin-top:10px; }


.title{ font-size:16px; color:#017faf; line-height:55px; }


/**channel**/
.channel h1{ color:#1988b6; font-size:16px; font-weight:normal; }
.channel ul{ padding:10px 0; }
.channel ul li{ width:179px; float:left; height:64px; border:1px solid #ccc; font-size:14px; display:inline; background:#f6f6f6; text-align:center; line-height:65px; margin-bottom:17px; margin-right:17px; }
.channel ul li img{ vertical-align:middle; padding-right:8px; }
.channel ul li a{ font-size:14px; color:#2e91ba; }
.channel ul li.two{ margin-right:0px; } 



/**center_introduction**/
.center_introduction{ width:390px; float:left; margin-top:20px;  }
.center_introduction .title,.notice .title{ border-bottom:1px solid #ccc; margin-bottom:10px; height:40px; line-height:40px; }
.title b{ border-bottom:1px solid #0180ad; width:70px; font-size:16px; color:#017faf; height:40px; line-height:40px; display:inline-table; font-weight:normal; }
.center_introduction p{ line-height:30px; }
.center_introduction p img{ float:left; padding-right:10px; padding-top:10px;  }


.notice{ width:375px; float:right; margin-top:20px; }
.notice ul li{ line-height:30px; font-size:13px; background:url(../images/disc.jpg) no-repeat left center; padding-left:12px; }
.notice ul li span{ float:right; }


/**center**/
.center_img{ background:#f6f6f6; height:170px; }
.center_img dl{ float:left; margin-top:20px; margin-left:14.5px; width:154px; text-align:center;  }
.center_img dl dd{ line-height:35px; font-size:13px; }




/****friend_link****/
.center_zhanshi,.friend_link{ width:1200px; margin:0 auto; clear:both; }
.friend_link ul li{ float:left; height:80px; line-height:80px; padding:0 20px 0 0; font-size:13px;  }
.friend_link ul li.title{ color:#0181b0; font-size:16px; padding:0 10px 0 0; }






/**foot**/
.foot{ border-top:3px solid #0280b0; padding:20px 0;  }
.foot p{ width:1200px; margin:0 auto; text-align:center; color:#555; line-height:25px; font-size:13px; }


/*Banner样式*/
.slide-box{ position:relative; margin:0; width:100%; height:280px; text-align:center; overflow:hidden; }
    .slide-box .list-box{ position:absolute; top:0;  width:796px; height:100%; background:#fff; }
    .slide-box .list-box li{ position:absolute; left:0; top:0; display:block; width:100%; height:100%; opacity:0; filter:alpha:opacity(0); }
    .slide-box .list-box li a{ display:block; width:100%; height:100%; }
    .slide-box .list-box li a img{ position:absolute; top:0; left:0; width:100%; height:100%; }
    .slide-box .speed-box{ position:absolute; left:0; bottom:20px; width:100%; height:10px; text-align:center; z-index:999; }
    .slide-box .speed-btn{ display:inline-block; margin:auto 0; }
    .slide-box .speed-btn a{ display:block; float:left; margin:0 5px; width:10px; height:10px; background:url(../images/slide_btns.png) 0 -166px no-repeat; overflow:hidden; *float:none; *display:inline-block; }
    .slide-box .speed-btn a.selected{ background-position:0 -176px; }
    .slide-box .prev-btn,.slide-box .next-btn{ position:absolute; top:50%; display:block; margin-top:-41px; width:42px; height:82px; z-index:999; opacity:0.5; filter:alpha:opacity(50); background:url(../images/slide_btns.png) no-repeat; display:none; overflow:hidden; }
    .slide-box .prev-btn{ left:31px; background-position:0 0; }
    .slide-box .next-btn{ right:31px; background-position:0 -82px; }

.search_btn {
	background: url(../images/search.jpg) no-repeat;
	width: 54px;
	height: 36px;
	border: 0;
	
}

